e TB Manager Bangladesh - Bug #973

Navigation problem in the new notification form
11/27/2013 06:33 AM - Ricardo Memoria

Status: Closed Start date: 11/27/2013
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Description

When trying to search for a patient, if the list contains more than 50 patients, the paggination doesn't work.

And the layout is also wrong.

New Registration - DR-TB Case

Search for patient to be notified

Patient name: |r1'

Father's/Husband's |

name:

girthdate:| | (dmmiy)

New patient

Resulting: 1 - 50 0f 1,229

Page: of 25 (|

Page: of 25 [

Patient name Father's/Husband's name Birth date Registration Mumber
A, Korim Fa:0hiruddin Jul 01, 1986 95
17153
A, ALl BAPARI AHAMMED ALl Jul 01,1928 18052013
14457

History

#1 - 12/12/2013 03:23 PM - Mauricio Dos Santos

- Status changed from New to In Progress

#2 - 12/13/2013 04:37 PM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

#3 - 12/17/2013 04:58 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to In Progress

#4 - 12/23/2013 08:26 AM - Mauricio Dos Santos

- Status changed from In Progress to Resolved

05/06/2025
The bug on the generic version was resolved.

#5 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed
